Adgang

Har du problemer med adgang til FGnet eller Mit Gruppeliv? Det kan skyldes, at du bruger en ældre browser eller operativsystem, som FG af sikkerhedsmæssige årsager ikke længere understøtter.

Afhjælpning

1) Operativsystem:

Hvis Windows 2000, 2003, XP eller Vista = skal der opgraderes til minimum Windows 7.
Hvis mobiltelefon eller tablet = skal der opgraderes til nyere.
Hvis Android = skal den minimum være version  5.0 
Hvis Apple OSX = skal den minimum være version  10.9 

2) Browser:

Hvis Internet Explorer = skal den minimum være version 11
Hvis Chrome = skal den minimum være version 22
Hvis FireFox = skal den minimum være version 27
Hvis Safari = skal den minimum være version 7
Hvis Opera = skal den minimum være version 12